CVE-2001-0918
CVSS5.1
发布时间 :2001-11-22 00:00:00
修订时间 :2008-09-10 15:09:13
NMCO    

[原文]Vulnerabilities in CGI scripts in susehelp in SuSE 7.2 and 7.3 allow remote attackers to execute arbitrary commands by not opening files securely.


[CNNVD]SuSE susehelp CGI脚本漏洞(CNNVD-200111-030)

        SuSE 7.2和7.3版本的susehelp的CGI脚本存在漏洞。远程攻击者可以通过不安全打开文件执行任意命令。

- CVSS (基础分值)

CVSS分值: 5.1 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:suse:suse_linux:7.2SuSE SuSE Linux 7.2
cpe:/o:suse:suse_linux:7.3SuSE SuSE Linux 7.3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0918
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0918
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200111-030
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/static/7583.php
(VENDOR_ADVISORY)  XF  susehelp-cgi-command-execution(7583)
http://www.securityfocus.com/bid/3576
(VENDOR_ADVISORY)  BID  3576
http://www.novell.com/linux/security/advisories/2001_041_susehelp_txt.html
(UNKNOWN)  SUSE  SuSE-SA:2001:041

- 漏洞信息

SuSE susehelp CGI脚本漏洞
中危 未知
2001-11-22 00:00:00 2005-05-02 00:00:00
远程  
        SuSE 7.2和7.3版本的susehelp的CGI脚本存在漏洞。远程攻击者可以通过不安全打开文件执行任意命令。

- 公告与补丁

        

- 漏洞信息

1993
SuSE Linux SuSEHelp CGI Insecure Temporary File Creation

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-11-22 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站